GET api/NTCommonOrder/GetAllOrderAuthorization?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfGetAllOrderAuthorizationDto| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of GetAllOrderAuthorizationDto |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"OrderCategoryId": 1,
"OrderTypeId": 2,
"OrderSubTypeId": 3,
"IsAuthorizationRequired": true
},
{
"OrderCategoryId": 1,
"OrderTypeId": 2,
"OrderSubTypeId": 3,
"IsAuthorizationRequired": true
}
],
"totalCount": 3
}